4 Replies Latest reply on Oct 6, 2015 12:23 PM by PabloM_Intel

    packaged in repository not reflected in package indexes

    robot_

      I was trying to figure out the gps issue by updating upm and mraa.  So I went here: http://repo.opkg.net/edison/repo/core2-32/

       

      I found updates to both, however they updates are dated Sept 20th and the packages file is from earlier in the month.  So, when you try to run "opkg install upm" wget gives an error because the Packages file refers to and older version that isn't in the repo any more.